/* ============================================================
   Style Pauta page
   ============================================================ */

/* ============================================================
   Total contribution styles
   ============================================================ */

/* 1.0 Funnel */

.paid_funnel_card {
   position: relative;
   z-index: 2;
   border-radius: 15px;
   background-color: hsl(var(--secondary));
   min-height: 7rem; /*6.6*/
}

.paid_funnel_card_title {
   color: hsl(var(--card-foreground));
   text-align: center;
   margin-bottom: 1rem;
   font-weight: 600;
   font-size: 1rem;
}

.paid_funnel_before_number {
   color: hsl(var(--card-foreground));
   text-align: center;
   font-weight: 600;
   font-size: 0.87rem;
} 

.paid_funnel_current_number {
   color: hsl(var(--primary));
   text-align: center;
   font-weight: 800;
   font-size: 1.05rem;
}

.paid_funnel_iconnumber_container {
   display: flex;
   align-items: center;
   gap: 5px;        
   justify-content: flex-start;                                                           
}

.paid_funnel_explanation_text{
   color: hsl(var(--muted-foreground));
   text-align: center;
   margin-bottom: 0;
   font-size: 0.87rem;
   white-space: pre-line;
}

.paid_funnel_latcard {
   min-width: 12.5rem;
   min-height: 7rem; 
   border-radius: 15px;
   margin-top: 10px;
   background-color: hsl(var(--secondary));
}

.paid_funnel_totalrow:hover {
   transform: scale(1.02);
}